{
  "onboarding": {
    "welcome": "Welcome to Driver Saathi",
    "enter-mobile-number": "Enter Mobile Number",
    "enter-registered-mobile-number": "Enter your registered mobile number",
    "for-any-queries-contact-us": "For any queries, ontact us",
    "number-not-registered": "Number not registered.",
    "enter-otp": "Please enter OTP sent to your mobile number",
    "verify-otp": "Verify OTP",
    "otp-incorrect": "OTP incorrect.",
    "resend-otp": "Resend OTP in",
    "verification-limit-exceeded": "Verification limit exceeded, try again later",
    "send-otp": "Send OTP"
  },
  "navigation": {
    "home": "Home",
    "payments": "Payments",
    "service": "Service",
    "my-battery": "My Battery"
  },
  "home": {
    "vehicle-name": "Yatri - NBX 600",
    "vehicle-id": "DL253C3602",
    "battery-health": "SoH",
    "total-distance": "Total Distance",
    "payment-due": "Payment Due",
    "pay-now": "Pay Now",
    "error-location": "Error fetching  location!",
    "battery-warranty-left": "Battery Warranty Left",
    "charging": "Charging",
    "discharging": "Discharging",
    "idle": "Idle",
    "payment-complete": "Payment Complete",
    "view-details": "View Details",
    "all-emi-paid": "All EMI Paid! Contact your dealer",
    "regular-service-due": "Regular service due in 3 days! Schedule now.",
    "view-vehicle-location": "View Vehicle Location",
    "battery-age": "7 years, 11 month, 29 days",
    "alerts": "Alerts",
    "emi-alert": "14 days left to pay the EMI!"
  },
  "profile": {
    "my-account": "My Account",
    "enter-name": "Enter Name",
    "name": "Amar Kesari",
    "mobile-number": "Mobile Number",
    "my-vehicle": "My Vehicle",
    "language": "Language",
    "about-app": "About App",
    "logout": "Logout",
    "edit-name": "Edit Name",
    "save": "Save",
    "name-changed": "Name changed successfully",
    "oem-model": "OEM - Model",
    "chassis-number": "Chassis Number",
    "vehicle-id": "Vehicle ID",
    "select-language": "Select Language",
    "customer-support": "Customer Support",
    "whatsapp": "Whatsapp",
    "call-us": "Call Us",
    "email": "Email"
  },
  "payment": {
    "last-emi-details": "Last EMI Details",
    "amount-due": "Amount Due",
    "amount-paid": "Amount Paid",
    "due-date": "Due Date",
    "payment-status": "Payment Status",
    "pay-emi": "Pay EMI",
    "payment-history": "Payment History",
    "no-payments": "No payments found!",
    "pending": "Pending",
    "total-amount-due": "Total Amount Due",
    "scan-to-pay": "Scan to pay your EMI with any UPI app",
    "upi-id": "UPI ID: randomupiid@vecpay",
    "share-qr": "Share QR",
    "download-qr": "Download QR",
    "my-plan": "My Plan",
    "plan-details": "Plan Details",
    "plan-type": "Plan Type",
    "total-cost": "Total Cost",
    "down-payment": "Down Payment",
    "total-emi": "Total EMI",
    "monthly-emi": "Monthly EMI",
    "installments-paid": "Installments Paid",
    "emi-paid-till-now": "EMI Paid Till Now",
    "transaction-detail": "Transaction Detail",
    "transaction-successful": "Transaction successful",
    "payment-mode": "Payment mode",
    "paid-to": "Paid to",
    "upi-transaction-id": "UPI Transaction ID",
    "all-emi-paid": "All EMI Paid",
    "contact-dealer": "For further queries, contact your dealer!",
    "view-all": "View all",
    "emi-completed": "EMI Completed",
    "plan-name": "18 Month Plan"
  },
  "service": {
    "schedule-maintenance": "Schedule Maintenance",
    "service-type": "Service Type: Regular",
    "issue": "Issue",
    "select-issue": "Select Issue",
    "select-datetime": "Select Date and Time",
    "select": "-Select-",
    "add-photos": "Add photos",
    "supported-formats": "Supported formats include JPG, JPEG and PNG.",
    "comments": "Comments",
    "submit": "Submit",
    "select-issues-tba": "Select issues ------(TBA)",
    "clear": "Clear",
    "issues-selected": "3 issue selected",
    "service-request-success": "Service request submitted successfully",
    "something-went-wrong": "Something went wrong!"
  },
  "battery": {
    "battery-and-warranty": "My Battery and Warranty",
    "battery": "Battery",
    "in-warranty": "In Warranty",
    "warranty-expired": "Warranty Expired",
    "model": "Model",
    "battery-id": "Battery ID",
    "bms-id": "BMS ID",
    "battery-warranty-details": "Battery Warranty Details",
    "start-date": "Start Date",
    "end-date": "End Date",
    "duration-left": "Duration Left",
    "vim-details": "VIM Details",
    "vim-id": "VIM ID",
    "serial-number": "Serial Number",
    "charger-details": "Charger Details",
    "uid": "UID"
  }
}
